preset: psr2

risky: false

linting: true

enabled:
  - long_array_syntax
  - align_double_arrow
  - binary_operator_spaces
  - no_empty_statement
  - no_singleline_whitespace_before_semicolons
  - no_whitespace_in_blank_line
  - align_equals
  - not_operator_with_successor_space
  - linebreak_after_opening_tag
  - ordered_imports

finder:
  exclude:
    - "tests"
  name:
    - "*.php"
